Subject: RE: Beta-20.1: Win95 and Win98 - Make problem with del shell command
From: [email-masked] (Sergey Okhapkin)

15 Jan 1999 17:25:01 -0800
Message-ID: <01BE4075.20D73A80.cygnus.gnu-win32@sos>
To: "[email-masked]" <[email-masked]>,
        "'Mike Burns'"
	 <[email-masked]>

Mike Burns wrote:
> I installed the full Beta-20.1 and set the paths etc.  I can't get the
> "del" command to work from a make file in Win32 mode when running under
> Win 95 or Win 98.  It works under Win NT 4.0.  and I can get the test
> case below to work in UNIX mode using "rm" instead of "del".
> 

> Makefile (test.mak ) 
> 
> ###################### 
> DEL=del 
> 

Try

DEL=$(COMSPEC) /c del

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Piscataway, NJ

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".